package cn.com.ctop.kuaishou.modules.batch.service;

import com.alibaba.fastjson.JSONObject;

import java.util.List;

public interface IKwaixiaodianInfoService {
    List<JSONObject> getSkuList(Long startDate, Long endDate);

    List<JSONObject> getCleanDate(Long date);

    void deleteByDate();
}
